@font-face {
    font-family:'Levenim MT';
    src: url('../fonts/LevenimMT/LevenimMT.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00F7;
}

@font-face {
    font-family:'Levenim MT';
    src: url('../fonts/LevenimMT/LevenimMT_Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00F7;
}